> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getpartna.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieves conversion rates

> Retrieves conversion rates for all supported currencies



## OpenAPI

````yaml get /v1/currency/rates
openapi: 3.0.2
info:
  title: Ventogram merchant API
  version: 1.0.0
  description: Ventogram merchant API
servers:
  - url: https://staging-vouchers.ventogram.com/api
    description: Production
security: []
tags: []
paths:
  /v1/currency/rates:
    get:
      tags:
        - Rates
      summary: Retrieves conversion rates
      description: Retrieves conversion rates for all supported currencies
      operationId: get-rates
      responses:
        '200':
          description: successful operation
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    enum:
                      - true
                  message:
                    type: string
                  data:
                    type: object
                    properties:
                      USDNGN:
                        type: object
                        properties:
                          value:
                            type: integer
                            format: int32
                            example: 490
                            description: 1 USD is equal to 500 NGN in this example
                          rateKey:
                            type: string
                            description: Ventogram signed rate key
                          description:
                            type: string
                            description: description text

````